aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools
diff options
context:
space:
mode:
authorGravatar Craig Tiller <ctiller@google.com>2015-03-02 10:56:33 -0800
committerGravatar Craig Tiller <ctiller@google.com>2015-03-02 10:56:33 -0800
commitbb88a048cdc5f0f7157eab9fef5168f27ade624b (patch)
tree82744473ee1380aa8444f18a2cb1f491004552bd /tools
parent45115845cc116022647e62b2e7627b261a6c4f4b (diff)
Add clarifying comment
Diffstat (limited to 'tools')
-rwxr-xr-xtools/run_tests/run_lcov.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/run_tests/run_lcov.sh b/tools/run_tests/run_lcov.sh
index 292aec4548..69b1de6b89 100755
--- a/tools/run_tests/run_lcov.sh
+++ b/tools/run_tests/run_lcov.sh
@@ -35,7 +35,7 @@ out=`realpath ${1:-coverage}`
root=`realpath $(dirname $0)/../..`
tmp=`mktemp`
cd $root
-tools/run_tests/run_tests.py -c gcov -l c c++
+tools/run_tests/run_tests.py -c gcov -l c c++ || true
lcov --capture --directory . --output-file $tmp
genhtml $tmp --output-directory $out
rm $tmp